const express = require('express')
const { get, update, upload } = require('../controller/theme')

const router = express.Router()

router.route('/').get(get)
router.route('/update').post(upload.single('showcase_image'), update)

module.exports = router